@charset "UTF-8";
/* CSS Document */

/* LOGO OVERRIDE */
.logo img {
	width: 100%;
	z-index: 999;
	position: absolute;
	bottom: 0;
}

hr {
	clear: both;
}

/* RED OVERRIDE */

.breadcrumb a,
.home-blog-excerpt a,
a.home-blog-link,
.breadcrumb a:hover, .cat-list a, .cat-list a:hover, .category-blog a:hover, .excerpt a:hover, .home-menu li a, a.cat-link, a.cat-link:hover, a.read-more:hover, h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

a:hover {
	text-decoration: underline;
	color: #ae1942;
}

a.cat-link, .cat-list a, .cat-list a:hover, .category-blog a:hover, .excerpt a:hover, .title a, .title a:hover, a.read-more:hover {
	color: #ae1942;
}

.content h1 a:hover,
.content h1 a {
	text-decoration: none;
}

.spirit-of-queenstown-cruise-bg {
	background: #ae1942;
	background: rgba(174,25,66, 1)
}
.queenstown-scenic-cruise, .queenstown-scenic-cruise-bg, .red {
	background: #ae1942;
	background: rgba(174,25,66, 1)
}

.blue-duck-cafe, .blue-duck-cafe-bg {
	background: #ae1942;
	color: #fff
}
.season-button.blue-duck-cafe {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.blue-duck-cafe.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.blue-duck-cafe-div a.book-button, .blue-duck-cafe-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.milford-sound-scenic-cruise, .season-button.milford-sound-scenic-cruise.active {
	background: #ae1942;
	color: #fff;
	border: 1px solid #ae1942
}
.blue-duck-cafe-div table tr {
	border-bottom: 1px solid #ae1942
}
.blue-duck-cafe-div h3, .blue-duck-cafe-div.page h3 {
	color: #ae1942
}

.season-button.milford-sound-scenic-cruise {
	background: #fff;
	color: #ae1942;
	border: 1px solid #ae1942
}
.webcam-book-now {
	right: 0;
}
.webcam-book-now, .home-book-now {
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	background: #ae1942;
	border-radius: 10px;
	font-size: 2em;
	text-shadow: 3px 3px 3px #000;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.78);
	line-height: 1
}

a.cat-box-link:hover {
	color: #fff;
	background: #931538
}

a.cat-box-link {
	color: #fff;
}

a.book-button {
	font-weight: bold;
	background: #ae1942;
	font-family: 'nexa_reg', 'Open Sans', sans-serif;
}
/* FONT OVERRIDE */

@font-face {
    font-family: 'nexa_reg';
    src: url('../fonts/nexa_regular-webfont.woff2') format('woff2'),
         url('../fonts/nexa_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_reg';
    src: url('../fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('../fonts/nexa_bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_script_reg';
    src: url('../fonts/fontfabric_-_nexa_rust_script_r_00-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexa_rust_script_r_00-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_rust';
    src: url('../fonts/fontfabric_-_nexa_rust_sans_black_01-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexa_rust_sans_black_01-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_rust_shadow';
    src: url('../fonts/fontfabric_-_nexa_rust_slab_black_shadow-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexa_rust_slab_black_shadow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_rust_slab';
    src: url('../fonts/fontfabric_-_nexa_rust_slab_black-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexa_rust_slab_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_rust_sans_black_shadow';
    src: url('../fonts/fontfabric_-_nexa_rust_sans_black_shadow-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexa_rust_sans_black_shadow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html,
body,
#nav a,
p {
	font-family: 'nexa_reg', 'Open Sans', sans-serif;
	font-weight: 400;
}
#nav a  {
	font-weight: 700;
}

h1, h2, h3 {
	/*font-family: 'nexa_rust_shadow', 'Open Sans', sans-serif;*/
	font-family: 'nexa_rust_sans_black_shadow', 'Open Sans', sans-serif;
}
h4, h5 {
	font-family: 'nexa_script_reg', 'Open Sans', sans-serif
}
h6 {
	font-family: 'nexa_script_reg', 'Open Sans', sans-serif;
}

a.home-link, a.home-link:active, a.home-link:hover, a.home-link:visited {
	font-family: 'nexa_rust', 'Open Sans', sans-serif;
	font-weight: 400;
	color: #fff;
	position: relative
}

.large {
	/*font-family: 'nexa_rust_shadow', 'Open Sans', sans-serif;*/
	font-family: 'nexa_rust_sans_black_shadow', 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-shadow: none;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.78);
	font-weight: 400;
}
.small {
	font-family: 'nexa_script_reg', 'Open Sans', sans-serif;
	margin-top: 8px;
	text-shadow: none;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.78);
	font-weight: 400;

}
.blog-title {
	/*font-family: 'nexa_rust_shadow', 'Open Sans', sans-serif;*/
	font-family: 'nexa_rust_sans_black_shadow', 'Open Sans', sans-serif;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 400;
	text-shadow: 3px 3px 3px #000;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.78);
	color: #fff
}
.blog-date, .blog-text, .blog-text a, .blog-text a:link, .blog-text a:visited {
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.78);
	font-family: 'nexa_reg', 'Open Sans', sans-serif
}
.webcam-book-now, .home-book-now, .price, .top-title {
	/*font-family: 'nexa_rust_shadow', 'Open Sans', sans-serif;*/
	font-family: 'nexa_rust_sans_black_shadow', 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-align: center
}
.home-box-color-header, .home-box-header, .post-title {
	font-family: 'nexa_reg', 'Open Sans', sans-serif;
	text-transform: uppercase
}
.pagi a {
	color: #fff;
	font-family: 'nexa_reg', 'Open Sans', sans-serif
}
.highlight, .item, .side-title {
	font-family: 'nexa_reg', 'Open Sans', sans-serif
}
.disclaimer, a.cat-box-link {
	font-family: 'nexa_reg', 'Open Sans', sans-serif
}
.phone {
	font-family: 'nexa_rust', 'Open Sans', sans-serif
}
a.read-more {
	font-family: 'nexa_reg', 'Open Sans', sans-serif !important;
}

button, input, textarea {
	font-family: 'nexa_reg', 'Open Sans', sans-serif !important;
}

.blog-title,
.webcam-book-now, .home-book-now,
.breadcrumb, .breadcrumb a {
	text-shadow: none;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.78);
}

/*border radius override */
.chinese-image,
a.cat-box-link,
.webcam-book-now, .home-book-now,
a.book-button,
.search-wrap,
a.login-link, a.register-link,
.rounded,
a.read-more,
a.cat-box-link {
	border-radius: 0 !important;	
}

.top-border, .top-border div img {
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.bottom-border {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.title a,
.title a:hover,
.post-title.title,
a.home-blog-link,
a.home-blog-link:hover {
	font-weight: 700;
}

.map-op h1,
.travel-op h1,
.food-op h1,
.what-op h1 {
	/*font-family: 'nexa_rust_slab', 'Open Sans', sans-serif;*/
	font-family: 'nexa_rust_sans_black_shadow', 'Open Sans', sans-serif;
}

.home-book-now {
	/*font-family: 'nexa_rust_slab', 'Open Sans', sans-serif;*/
	font-family: 'nexa_rust', 'Open Sans', sans-serif;
}


.what-options-content h4,
.food-table h4,
.top-title,
.travel-title {
	font-family: 'nexa_rust', 'Open Sans', sans-serif
}

/*.summer table tr:nth-of-type(1),
.summer table tr:nth-of-type(2),
.winter table tr:nth-of-type(1),
.winter table tr:nth-of-type(2) {
	font-family: 'nexa_rust', 'Open Sans', sans-serif;
	font-size: 0.7em
}*/




.milford-discovery-centre-underwater-observatory-bg, .milford-discovery-cruise-bg {
	background: #ae1942;
}
.queenstown-scenic-cruise, .queenstown-scenic-cruise-bg, .red {
	background: #ae1942;
}
.brown, .mt-nicholas-farm-experience, .mt-nicholas-farm-experience-bg {
	background: #ae1942;
}
.farm-4wd-bg, .mt-nicholas-4wd-wilderness-experience, .mt-nicholas-4wd-wilderness-experience-bg {
	background: #ae1942;
}
.mt-nicholas-4wd-wilderness-experience.season-button {
	background: #fff;
	color: #ae1942;
	border: 1px solid #ae1942
}
.mt-nicholas-4wd-wilderness-experience.season-button.active {
	background: #ae1942;
	color: #fff
}
.jet-boating-bg, .kjet-jetboating, .kjet-jetboating-bg {
	background: #ae1942;
	color: #000
}
.mt-nicholas-4wd-wilderness-experience-div a.book-button, .mt-nicholas-4wd-wilderness-experience-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.mt-nicholas-4wd-wilderness-experience-div a.book-button:hover, .mt-nicholas-4wd-wilderness-experience-ta a.book-button:hover {
	background: #ae1942
}
.food-table, .travel-table {
	border-bottom: 1px solid #ae1942;
	margin-top: 20px;
	padding-bottom: 0
}
table tr {
	border-bottom: 1px solid #ae1942
}
.food-table table tr, .travel-table table tr {
	border-bottom: none
}
.food-table table tr table tr, .travel-table table tr table tr {
	border-bottom: 1px solid #ae1942
}
.mf-summer table tr, .mf-winter table tr, .qt-summer table tr, .qt-winter table tr, .summer table tr, .winter table tr {
	border-bottom: 1px solid #000
}
.food-table table tr table tr:last-of-type, .travel-table table tr table tr:last-of-type {
	border-bottom: none
}
.cruise-kayak, .cruise-kayak-bg {
	background: #ae1942;
	color: #fff
}
.season-button.cruise-kayak {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.cruise-kayak.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.cruise-kayak-div h3, .cruise-kayak-div.page h3 {
	color: #ae1942
}
.cruise-kayak-div a.book-button, .cruise-kayak-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.cruise-kayak-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.cruise-kayak-div table tr {
	border-bottom: 1px solid #ae1942
}
.station-2-station-cycle-trail, .station-2-station-cycle-trail-bg {
	background: #ae1942;
	color: #fff
}
.season-button.station-2-station-cycle-trail {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.station-2-station-cycle-trail.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.station-2-station-cycle-trail-div h3, .station-2-station-cycle-trail-div.page h3 {
	color: #ae1942
}
.station-2-station-cycle-trail-div a.book-button, .station-2-station-cycle-trail-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.station-2-station-cycle-trail-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.station-2-station-cycle-trail-div table tr {
	border-bottom: 1px solid #ae1942
}
span.cruise-kayak-cus {
	color: #ae1942
}
.nature-cruise, .nature-cruise-bg {
	background: #ae1942;
	color: #fff
}
.season-button.nature-cruise {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.nature-cruise.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.nature-cruise-div h3, .nature-cruise-div.page h3 {
	color: #ae1942
}
.nature-cruise-div a.book-button, .nature-cruise-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.nature-cruise-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.nature-cruise-div table tr {
	border-bottom: 1px solid #ae1942
}
span.nature-cruise-cus {
	color: #ae1942
}
.mt-nicholas-farm-experience, .mt-nicholas-farm-experience-bg {
	background: #ae1942;
	color: #fff
}
.season-button.mt-nicholas-farm-experience {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.mt-nicholas-farm-experience.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.mt-nicholas-farm-experience-div h3, .mt-nicholas-farm-experience-div.page h3 {
	color: #ae1942
}
.mt-nicholas-farm-experience-div a.book-button, .mt-nicholas-farm-experience-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.mt-nicholas-farm-experience-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.mt-nicholas-farm-experience-div table tr {
	border-bottom: 1px solid #ae1942
}
.encounter-nature-cruise, .encounter-nature-cruise-bg {
	background: #ae1942;
	color: #fff
}
.season-button.encounter-nature-cruise {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.encounter-nature-cruise.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.encounter-nature-cruise-div h3, .encounter-nature-cruise-div.page h3 {
	color: #ae1942
}
.encounter-nature-cruise-div a.book-button, .encounter-nature-cruise-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.encounter-nature-cruise-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.encounter-nature-cruise-div table tr {
	border-bottom: 1px solid #ae1942
}
.discover-more-cruise, .discover-more-cruise-bg {
	background: #ae1942;
	color: #fff
}
.season-button.discover-more-cruise {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.discover-more-cruise.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.discover-more-cruise-div h3, .discover-more-cruise-div.page h3 {
	color: #ae1942
}
.discover-more-cruise-div a.book-button, .discover-more-cruise-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.discover-more-cruise-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.discover-more-cruise-div table tr {
	border-bottom: 1px solid #ae1942
}
.jet-boating, .jet-boating-bg {
	background: #ae1942;
	color: #000
}
.season-button.jet-boating {
	background: #fff;
	border: 1px solid #ae1942;
	color: #000
}
.season-button.jet-boating.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #000
}
.jet-boating .section .content h1, .jet-boating-div h3, .jet-boating-div.page h3 {
	color: #000
}
.jet-boating-div a.book-button, .jet-boating-ta a.book-button {
	background: #ae1942;
	color: #000
}
.jet-boating-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.jet-boating-div table tr {
	border-bottom: 1px solid #ae1942
}
.go-milford-day-trip, .go-milford-day-trip-bg {
	background: #ae1942;
	color: #fff
}
.season-button.go-milford-day-trip {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.go-milford-day-trip.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.go-milford-day-trip-div h3, .go-milford-day-trip-div.page h3 {
	color: #ae1942
}
.go-milford-day-trip-div a.book-button, .go-milford-day-trip-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.go-milford-day-trip-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.go-milford-day-trip-div table tr {
	border-bottom: 1px solid #ae1942
}
.milford-discovery-centre-underwater-observatory, .milford-discovery-centre-underwater-observatory-bg {
	background: #ae1942;
	color: #fff
}
.season-button.milford-discovery-centre-underwater-observatory {
	background: #fff;
	border: 1px solid #0D4F69;
	color: #0D4F69
}
.season-button.milford-discovery-centre-underwater-observatory.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.milford-discovery-centre-underwater-observatory-div h3, .milford-discovery-centre-underwater-observatory-div.page h3 {
	color: #ae1942
}
.milford-discovery-centre-underwater-observatory-div a.book-button, .milford-discovery-centre-underwater-observatory-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.milford-discovery-centre-underwater-observatory-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.milford-discovery-centre-underwater-observatory-div table tr {
	border-bottom: 1px solid #ae1942
}
.sinbad-sanctuary-project, .sinbad-sanctuary-project-bg {
	background: #ae1942;
	color: #000
}
.season-button.sinbad-sanctuary-project {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.sinbad-sanctuary-project.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #000
}
.sinbad-sanctuary-project-div h3, .sinbad-sanctuary-project-div.page h3 {
	color: #ae1942
}
.sinbad-sanctuary-project-div a.book-button, .sinbad-sanctuary-project-ta a.book-button {
	background: #ae1942;
	color: #000
}
.sinbad-sanctuary-project-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.sinbad-sanctuary-project-div table tr {
	border-bottom: 1px solid #ae1942
}
.blue-duck-cafe, .blue-duck-cafe-bg {
	background: #ae1942;
	color: #fff
}
.season-button.blue-duck-cafe {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.blue-duck-cafe.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.blue-duck-cafe-div h3, .blue-duck-cafe-div.page h3 {
	color: #ae1942
}
.blue-duck-cafe-div a.book-button, .blue-duck-cafe-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.blue-duck-cafe-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.blue-duck-cafe-div table tr {
	border-bottom: 1px solid #ae1942
}
.queenstown-lake-cruise, .queenstown-lake-cruise-bg {
	background: #ae1942;
	color: #fff
}
.season-button.queenstown-lake-cruise {
	background: #fff;
	border: 1px solid #ae1942;
	color: #ae1942
}
.season-button.queenstown-lake-cruise.active {
	background: #ae1942;
	border: 1px solid #ae1942;
	color: #fff
}
.queenstown-lake-cruise-div h3, .queenstown-lake-cruise-div.page h3 {
	color: #ae1942
}
.queenstown-lake-cruise-div a.book-button, .queenstown-lake-cruise-ta a.book-button {
	background: #ae1942;
	color: #fff
}
.queenstown-lake-cruise-div a.book-button:hover {
	background: #ae1942;
	color: #fff
}
.queenstown-lake-cruise-div table tr {
	border-bottom: 1px solid #ae1942
}
.milford-sound-scenic-cruise, .season-button.milford-sound-scenic-cruise.active {
	background: #ae1942;
	color: #fff;
	border: 1px solid #ae1942
}
.season-button.milford-sound-scenic-cruise {
	background: #fff;
	color: #ae1942;
	border: 1px solid #ae1942
}

/*
.summer.encounter-nature-cruise-div tr:nth-of-type(1) td {
	background: rgb(249, 165, 37);
	color: #fff;
}

.summer.encounter-nature-cruise-div tr:nth-of-type(2) td {
	background: rgb(253, 207, 144);
	color: #fff;
}

.winter.encounter-nature-cruise-div tr:nth-of-type(1) td {
	background: rgb(0, 149, 201);
	color: #fff;
}

.winter.encounter-nature-cruise-div tr:nth-of-type(2) td {
	background: rgb(150, 192, 224);
	color: #fff;
}
*/

.summer .post,
.winter .post {
	overflow-y: scroll;
}
.mf-summer table, .mf-winter table, .milford-sound-specials-div table, .qt-summer table, .qt-winter table, .queenstown-specials-div table, .summer table, .winter table {
	font-size: 100%;
	line-height: 1.3;
	width: 100%;
	min-width: 500px;
}

div.season-wrap div.summer-button.season-button {
	border: 1px solid rgb(249, 165, 37);
	color: #fff;
	background: rgb(249, 165, 37);
}
div.season-wrap div.winter-button.season-button {
	border: 1px solid rgb(150, 192, 224);
	color: #fff;
	background: rgb(0, 149, 201);
}

.summer > .padding > h3:after,
.winter > .padding > h3:after {
	content: '';
}

.logo-hori {
	float: left;
	width: 100px;
	margin: 10px 0;
}
.logo-hori img {
	max-width: 100px;
}
.header-right {
	position: relative;
	top: 0;
	margin: 0;
	float: right;
	clear: none;
	width: auto;
	height: auto;
}
.ch-flag {
	float: left;
	position: relative;
	top: 0;
	margin-right: 5px;
	margin-top:10px;
}
.header-right .inner {
	right: 0;
	top: 0;
	transform: none;
	float: left;
	margin-right: 5px;
	font-size: 90%;
	position: relative;
	right: auto;
	top: auto;
	transform: none;
	float: left;
	clear: none;
	transform: none;
	margin: 0;
	margin-right: 5px;
	margin-top:10px;
}
.buttons {
	float: right;
}
#header-content {
	height: auto;
}

#header {
	z-index: 20;
}
#menu {
	height: 1px;
	z-index: 999;
}
#menu .gridContainer {
	margin-left: -0.7583%;
	margin-right: -0.7583%;
	width: 100%;
}
.new-nav {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 50px;
	height: 50px;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	background-color: #000;
	background-image: url(../images/hamburger.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;

}
.nav-button {
	float: right;
}
.home-box-bg,
.nav {
	background-color: #ae1942;
}

.milford-winter-color,
.milford-winter-color td {
	background: rgb(235, 241, 248);
}
.teanau-winter-color,
.teanau-winter-color td {
	background: rgb(150, 192, 224);
}
.queenstown-winter-color,
.queenstown-winter-color td {
	background: rgb(0, 149, 201);
}
.milford-summer-color,
.milford-summer-color td {
	background: rgb(255, 245, 232);
}
.teanau-summer-color,
.teanau-summer-color td {
	background: rgb(253, 207, 144);
}
.queenstown-summer-color,
.queenstown-summer-color td {
	background: rgb(249, 165, 37);
}

#nav {
	padding: 10px;
}
.submenugroup .nav {
	background: none;
}
input[type=image] {
	margin-top: 3px;
}

.home-box-padding {
	padding: 0;
	position: relative;
	padding-bottom: 110%;
}
.home-box-color-header {
	min-height: 40px;
	position: static;
	padding: 20px 20px 20px 40px;
	font-size: 1.2em;
	line-height: 1;
	display: table-cell;
	vertical-align: middle;
}
.home-box-bg {
	position: absolute;
	z-index: 2;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
}
.home-box-color-header:before {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 20px;
	background-color: #ae1942;
	z-index: 4;
	content: '';
}
img.home-image-bottom {
	position: absolute;
	z-index: 1;
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.home-boxes-content a:nth-of-type(1) .home-box-color-header:before {
	background-color: #3bc0bb;
}
.home-boxes-content a:nth-of-type(2) .home-box-color-header:before {
	background-color: #fda800;
}
.home-boxes-content a:nth-of-type(3) .home-box-color-header:before {
	background-color: #009dd2;
}
.home-boxes-content a:nth-of-type(4) .home-box-color-header:before {
	background-color: #ccde00;
}
.bg-image {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.home-box-color-header span {
	font-size: .9em;
	font-weight: 700;
	color: #fff;
	position: relative;
	font-family: 'nexa_rust', 'Open Sans', sans-serif;
}
#sub-menu-wrap {
	z-index: 1000;
}

.home-button {
	width: 100%;
	margin-left: 0;
	margin-left: 1.6949%;
}

.fluid.col-3-home-image {
	width: 49.1525%;
	clear: none;
	margin-left: 1.6949%;
	margin-bottom: 1.6949%;
}
.home-boxes-content a:nth-of-type(odd) .col-3-home-image {
	margin-left: 0;
}
.webcam-book-now, .home-book-now  {
	font-size: 2em;
}

.top50 {
	top: 0;
}

.desk-hide {
	display: block;
}
.no-img {
	padding-bottom: 207.799646%
}

.submenugroup:after {
	content: '';
	height: 10px;
	background: none;
	display: block
}

.desktop-video {
	text-align: center; 
	max-width: 180px; 
	position: absolute; 
	left: 50%; 
	top: 50%; 
	-webkit-transform: translate(-50%,-80%);
	   -moz-transform: translate(-50%,-80%); 
		-ms-transform: translate(-50%,-80%); 
		 -o-transform: translate(-50%,-80%); 
			transform: translate(-50%,-80%); 
}
.desktop-video:hover {
	opacity: 0.6;
}

@media only screen and (min-width:641px) {
	.new-nav-toggle {
		display: none;
	}
	.large {
		font-size: 3em;
		text-transform: uppercase
	}
	.home-boxes-content a:nth-of-type(1) .col-3-home-image {
		margin-left: 0;
	}
	.home-boxes-content a:nth-of-type(3) .col-3-home-image {
		margin-left: 0;
	}
	.col-3-home-image {
		width: 49.1525%;
		clear: none;
		margin-left: 1.6949%
	}
	#menu .gridContainer {
		margin-left: auto;
		margin-right: auto;
		width: 88.5%;
	}
	.webcam-book-now, .home-book-now  {
		font-size: 1.1em;
	}	
	.desk-hide {
		display: none;
	}
}

@media only screen and (min-width:769px) {
	.home-boxes-content a:nth-of-type(1) .col-3-home-image {
		margin-left: 0;
	}	
	.home-boxes-content a:nth-of-type(3) .col-3-home-image {
		margin-left: 0;
	}		
	.home-button {
		width: 23.7288%;
		margin-left: 1.6949%;
	}
	.col-3-home-image {
		margin-bottom: 20px;
	}
	.webcam-book-now, .home-book-now  {
		font-size: 1.6em;
	}	

	.cruise.cruise-1,
	.cruise.cruise-2,
	.cruise.cruise-3,
	.cruise.cruise-4 {
		font-size: 0.65em;
		line-height: 1.5;
	}
	.only {
		left: -22px;
		top: 15px
	}	
}

@media only screen and (min-width:785px) {
}


@media only screen and (min-width:1001px) {
	.logo-hori {
		width: 200px;
	}
	.logo-hori img {
		max-width: 200px;
	}
	div#nav.nav,
	div#nav.nav.opened,
	div#nav.nav.closed {
		-webkit-transform: translate(0.7em, -95%);
		-moz-transform: translate(0.7em, -95%);
		-ms-transform: translate(0.7em, -95%);
		-o-transform: translate(0.7em, -95%);
		transform: translate(0.7em, -95%);
		z-index: 25;
		position:relative !important
	}
	.nav-button {
		display: none;	
	}
	.nav {
		background: none;
	}
	#nav {
		padding: 0;
	}
	.webcam-book-now, .home-book-now  {
		font-size: 2em;
	}
	.fluid.col-3-home-image {
		width: 23.7288%;
		margin-left: 1.6949%;
		clear: none;
		margin-bottom: 1.6949%;
	}	
	.home-boxes-content a:nth-of-type(3) .col-3-home-image {
		margin-left: 1.6949%;
	}
	.cruise.cruise-1,
	.cruise.cruise-2,
	.cruise.cruise-3,
	.cruise.cruise-4 {
		font-size: 1em;
		line-height: 1.5;
	}
	.only {
		left: -34px;
		top: 23px;
	}		
	.top-title>div {
		font-size: 0.8em;
	}
}
@media only screen and (min-width:1090px) {
	.nav {
		background: none;
	}
	
}
@media only screen and (min-width:1100px) {

	.col-3-home-image {
		width: 23.7288%;
		margin-left: 1.6949%;
		clear: none
	}	
	.home-boxes-content a:nth-of-type(3) .col-3-home-image {
		margin-left: 1.6949%;
	}		
}